AWK			gawk
SED			/bin/sed
E2FSPROGS_MONTH		December
E2FSPROGS_YEAR		2021
E2FSPROGS_DATE		30-Dec-2021
E2FSPROGS_VERSION	1.46.5
SIZEOF_LONG_LONG	8
SIZEOF_LONG		8
SIZEOF_INT		4
SIZEOF_SHORT		2
datarootdir		${prefix}/share
datadir			${datarootdir}
root_sysconfdir		/home/ych/rk3568/buildroot/output/rockchip_rk3568/host/etc
$datarootdir		${prefix}/share
$root_prefix		/home/ych/rk3568/buildroot/output/rockchip_rk3568/host
$prefix			/home/ych/rk3568/buildroot/output/rockchip_rk3568/host
# Enable the documentation for the journal device mke2fs, tune2fs, and
# e2fsck's man page
JDEV			
# Enable the documentation for the tdb profile in e2fsck.conf's man page
TDB_MAN_COMMENT		
root_sbindir		${exec_prefix}/sbin
root_bindir		${exec_prefix}/bin
libdir			${exec_prefix}/lib
$exec_prefix		${prefix}
pkglibdir		${exec_prefix}/lib/e2fsprogs
